/* I recommend you don't change the curtain but I won't stop you if you're gonna */
.CurtainBlock {
	background-color: black;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 999;
}

/* You can totally change this to suit your needs though! */
.CurtainBlockAlert {
	position: relative;
	background-color: rgb(255,255,255);
	width: 500px;
	max-width: 95%;
	margin: 0 auto;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.4);
	-o-box-shadow: 0px 0px 20px rgba(255,255,255,0.4);
	-ms-box-shadow: 0px 0px 20px rgba(255,255,255,0.4);
	box-shadow: 0px 0px 20px rgba(255,255,255,0.4);
	font-family: sans-serif;
	text-align: center;
}

.CurtainBlock h1 {
	font-family: sans-serif; 
	color: black;
	font-size: 30pt;
	margin: 10px;
}

.CurtainBlock p {
	font-family: sans-serif; 
	color: black; 
	text-align: justify; 
	font-size: 12pt;
	margin: 10px;

}

.CurtainBlockConfirm {display: none;}
.CurtainBlockDeny {display: none;}